object BGProfilesCollection: TBGProfilesCollection
  items = <
    item
      OutlineColor = clBlack
      ShadowColor = clBlack
      ChordColor = 103422
      CopyrightColor = clYellow
      BibleVerseColor = clRed
      ColorTPLinks = 8421440
      ColorTPRechts = clGray
      TitleColor = clYellow
      Lang1Color = clWhite
      Lang2Color = 16743805
      Lang3Color = 8454143
      Lang4Color = 7457588
      ProfileName = '$$DEFAULT'
    end
    item
      OutlineColor = clWhite
      ShadowColor = clWhite
      ChordColor = 33023
      CopyrightColor = clGray
      BibleVerseColor = clRed
      ColorTPLinks = 8421440
      ColorTPRechts = clGray
      TitleColor = 9652480
      Lang1Color = clBlack
      Lang2Color = 10485760
      Lang3Color = 206
      Lang4Color = clGreen
      ProfileName = 'Hell'
    end
    item
      OutlineColor = clBlack
      ShadowColor = clBlack
      ChordColor = 103422
      CopyrightColor = clYellow
      BibleVerseColor = clRed
      ColorTPLinks = 8421440
      ColorTPRechts = clGray
      TitleColor = clYellow
      Lang1Color = clWhite
      Lang2Color = 16749973
      Lang3Color = 8454143
      Lang4Color = 7457588
      Outline = True
      ShadowSet = True
      OutlineSet = True
      ProfileName = 'Dunkel'
    end>
end
